<div class="vk-blog-list-content-item">
    <div class="row">
        <?php
        if( has_post_thumbnail( ) ) :
            echo '<div class="col-lg-5">';
                echo '<div class="vk-blog-list-left-item-img">';
                    echo '<a href="' . esc_url( get_permalink() ) . '"  class="img-responsive">';
                    the_post_thumbnail('sparta-thumb-list');
                    echo '</a>';
                echo '</div>';
            echo '</div>';
            echo '<div class="col-lg-7 w-thumb">';
        else :
                echo '<div class="col-lg-12 no-thumb">';
        endif;
        ?>
            <div class="vk-events-lists-item-right">
                <div class="vk-blog-item-header entry-meta">
                    <?php Sparta_Helper::sparta_date_meta();?>
                    <div class="vk-event-item-info">
                        <header class="entry-header">
                            <?php the_title( '<h2 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h2>' );?>
                        </header>
                        <?php Sparta_Helper::sparta_vk_post_meta_full(); ?>

                    </div>
                </div>
                <?php
                if ( has_excerpt() ):
                    $sparta_blog_list_excerpt_length = get_theme_mod('sparta_blog_list_excerpt_length','25');

                    echo '<div class="vk-events-item-text entry-summary">';
                    echo wp_trim_words( get_the_excerpt(), $sparta_blog_list_excerpt_length, '...' );
                    echo '</div>';
                endif;
                ?>
                <div class="vk-events-item-btn">
                    <a href="<?php echo esc_url( get_permalink() );?>"><?php echo esc_html__('Read More','sparta'); ?></a>
                </div>
            </div>
        </div>
    </div>
</div>